name: VNF
type: theme
description: Valmieras novada fonds theme.
core: 8.x
core_version_requirement: ^8 || ^9
base theme: maintheme
libraries:
  - vnftheme/vnftheme-fonts
  - vnftheme/vnftheme-global-styling
  - vnftheme/vnftheme-js-ui
  - vnftheme/masonry-grid
  - vnftheme/slick
  - vnftheme/lazyload-inview
regions:
  header: 'Header'
  content: 'Content'
  content_bottom: 'Content Bottom'
  menu_tabs: 'Menu tabs'
  footer_primary: 'Footer primary'
  footer_col_1: 'Footer column 1'
  footer_col_2: 'Footer column 2'
  footer_col_3: 'Footer column 3'
  footer_col_4: 'Footer column 4'
entity_print:
  all: vnftheme/print-styling
